#
# spec file for package calamaris (Version 2.40)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         calamaris
Provides:     calamari
Obsoletes:     calamari
Copyright:    GPL
URL:          http://calamaris.cord.de
Group:        Utilities/System
Provides:     calamaris 
Autoreqprov:  on
Version:      2.40
Release:      115
Summary:      A report generator
Source:       http://calamaris.cord.de/%{name}-%{version}.tar.bz2
BuildRoot:    /var/tmp/%{name}-build

%description
Calamaris parses Logfiles from Squid V1.1.x, V1.2.x, V2.x and NetCache
in Native Log Format and generates a report. Written in perl5.

Authors:
--------
    Cord Beermann <Calamaris@Cord.de>

SuSE series: n

%prep
%setup -n %{name}-%{version}

%install
rm -rf $RPM_BUILD_ROOT
mkdir  -p $RPM_BUILD_ROOT/usr/bin $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 755 -o root -g root calamaris $RPM_BUILD_ROOT/usr/bin
install -m 644 -o root -g root calamaris.1 $RPM_BUILD_ROOT/%{_mandir}/man1

%clean
rm -rf "$RPM_BUILD_ROOT" 

%files
%doc CHANGES COPYRIGHT EXAMPLES README
%doc %{_mandir}/man1/calamaris.1.gz
/usr/bin/calamaris

%changelog -n calamaris
* Mon Jul 30 2001 - adostal@suse.cz
- change gz to bz2
* Thu Nov 09 2000 - nadvornik@suse.cz
- renamed calamari -> calamaris
- update to 2.40
* Fri Oct 06 2000 - nadvornik@suse.cz
- fixed Copyright
* Thu Mar 23 2000 - nadvornik@suse.cz
- added BuildRoot
* Fri Jan 21 2000 - grimmer@suse.de
- spec file cleanups (added version- and manpath macros)
* Thu Dec 23 1999 - grimmer@suse.de
- new version (2.29)
- specfile cleanups
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Jul 05 1999 - grimmer@suse.de
- corrected permissions for /usr/bin/calamaris
* Fri Jul 02 1999 - grimmer@suse.de
- initial package (Version 2.27)
